<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<div>
<?php
$liczba = 100;
echo 'Wartość zmiennej = $liczba';
echo "<br />");
echo "Wartość zmiennej = $liczba";
?>
</div>
</body>
</html>
